/*
Theme Name:     FFPR Theme
Description:    This is a child theme.
Author:         forcefieldpr
Author URI:		https://www.forcefieldpr.com
Template:       ffpr
*/
@import  url("../ffpr/style.css");

.page-title h1 {
	font-weight:normal !important;
}
	
.wide #header, .narrow #header .seperator{
border-bottom:8px dotted #f1f1f1;
 background: none !important;
 }

.page-title {
    background: url("images/dot4.gif") repeat-x scroll left bottom transparent;
	 background: none !important;
	 border-bottom:1px solid #DFDFDF;
}

.title-overlay {
	background: none !important;
	 border-top:1px solid #DFDFDF;
}

#copyright .copyright-inner {
    background: url("images/dot6.gif") repeat-x scroll left top transparent;
    padding-top: 20px;
	
	background: none !important;
	 border-top:10px dotted #222222;
}

article.entry {
    background: url("images/dot3.gif") repeat-x scroll left bottom transparent;
 border-bottom:8px dotted #f1f1f1;
 background: none !important;
}

#sidebar .sidebox {
    background: url("images/dot3.gif") repeat-x scroll left bottom transparent;
 border-bottom:8px dotted #f1f1f1;
 background: none !important;
}

#gallery-1 .gallery-item { margin-top:0 !important;}

#gallery-1 p { margin-bottom: 0 !important;}

dl { margin-bottom: 0 !important;}

#gallery-1 img {
    border: 1px solid #FFF !important;
}

.columns .social li {
    margin-left: 45% !important;
}

.wide #header {
    background: url("/wp-content/uploads/2012/12/rings-wide-bg.png")  no-repeat center top !important;
}

#primary-nav {
    float: right;
    /*margin: 130px 0 0 !important;*/
}


.alignnone {
    margin: 5px 20px 0px 0;
}
/* tubepress */

.tubepress_container {
    margin-top: 53%;
}

.tubepress_embedded_title {
    font-size: 14px !important;
    font-weight: normal !important;
    margin-bottom: 0.3em;
}


dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover {
    font-weight: normal !important;
    
}


.tubepress_thumb {
    float: left;
    font-size: 10px!important;
    height: 200px!important;
    line-height: 1.1em;
    overflow: hidden;
    width: 120px;
}


@media screen and (max-width: 860px) {

#gallery-1 img {
	width: 85px;
	height: 85px;
}
}


/*-----------------------------------------
MEDIA QUERIES STYLE
------------------------------------------*/
@media screen and (max-width: 1078px) {
	
	#gallery-1 img {
	width: 85px;
	height: 85px;
}

#primary-nav {
    float: right;
    margin: 0px 0 0 !important;
}

}
@media screen and (max-width: 868px) {
	
	#gallery-1 img {
	width: 85px;
	height: 85px;
}
}
@media screen and (max-width: 668px) {
	
		#gallery-1 img {
	width: 65px;
	height: 65px;
}
	
}
@media screen and (max-width: 508px) {

	#gallery-1 img {
	width: 35px;
	height: 35px;
}
		
}

/* ============
   WOO COMMERCE
   ============ */

#container {
  float: left;
  width: 100%;
  padding-top: 30px;
}

.single-product #sidebar,
.post-type-archive-product #sidebar,
.post-type-archive-product .woocommerce-breadcrumb  {
  display: none;
  visibility: hidden;
}

.woocommerce-breadcrumb {
  margin-top: 1em !important;
  margin-bottom: 1em !important;
}

.page-title {
  padding-bottom: 30px;
  margin-bottom: 30px !important;
}
.page-title h1 {
  margin-bottom: 0 !important;
}

#content {
  max-width: 978px;
  margin-left: auto !important;
  margin-right: auto !important;
}
@media screen and (max-width: 1078px) {
  #content {
    max-width: 768px;
  }
}
@media screen and (max-width: 868px) {
  #content {
    max-width: 668px;
  }
}
@media screen and (max-width: 668px) {
  #content {
    max-width: 508px;
  }
}
@media screen and (max-width: 508px) {
  #content {
    max-width: 300px;
  }
}

.related.products { 
  clear: both;
  float: left;
  width: 100%;
  padding-top: 30px;
  border-top: 1px solid #DFDFDF;
  margin-top: 30px;
}